body,td		{ font-family:Verdana,Arial,Helvetica; font-size:x-small; }

td.Logo		{ border-right:1px solid #212A8F; }
td.TaglineBorder	{ background-color:#212A8F; }
td.TaglineText	{ color:#212A8F; padding-left:22px; }

td.NavLeftBG	{ border-right:1px solid #212A8F; background-color:#E1F0FB; }
td.NavLeft		{ padding-right:2px; background-color:#1779BF; background-image:url(images/i_n-bg.gif); color:#FFFFFF; height:20px; font-weight:bold; }
a.NavLeft		{ color:#FFFFFF; text-decoration:none; }

td.Content		{ padding:10px; }

#Ad             { position:absolute; visibility:hidden; text-align:right; }

a.None		{ text-decoration:none; }

h1			{ font-family:Arial; font-size:small; color:#212A8F; }
h2			{ font-family:Verdana; font-size:x-small; color:#212A8F; }

.HomeThumbs	td  { font-size:70%; vertical-align:top; }

td.RatesValid	{ background-color:#1779BF; color:#FFFFFF; font-size:70%; font-weight:bold; }
td.RatesHeading	{ background-color:#87D9FF; font-size:70%; font-weight:bold; }
td.RatesLabel	{ background-color:#E1F0FB; font-size:70%; }
td.RatesData	{ background-color:#F9F9FF; font-size:70%; text-align:center; }
td.RatesNote	{ background-color:#F9F9FF; font-size:70%; }
td.Photos		{ font-size:70%; }


td.ApartmentListingPhoto	{ }
td.ApartmentListingDesc		{ border-bottom:1px dotted #80C7FF; }

td.MapNums		{ font-face:Arial; font-size:80%; font-weight:bold; }
a.MapLink		{ color:#000000; text-decoration:none; }
a.MapLink:hover	{ color:#212A8F; }

div.BookNow		{ border:solid #1779BF 1px; background-color:#FFFFCC; width:400px; font-size:80%; text-align:center; padding:3px; }

td.ContactLabel	{ background-color:#E1F0FB; font-size:70%; }
td.ContactData	{ background-color:#F9F9FF; font-size:70%; }

td.BookingsTitle	{ background-color:#1779BF; color:#FFFFFF; font-size:70%; font-weight:bold; }
td.BookingsLabel	{ background-color:#E1F0FB; font-size:70%; padding-left:8px; }
td.BookingsData	{ background-color:#F9F9FF; font-size:70%; }
td.BookingsNote	{ background-color:#FAFAFF; font-size:60%; padding-left:8px; padding-right:8px; }

td.NavBotBG		{ border-bottom:1px solid #212A8F; border-right:1px solid #212A8F; background-color:#E1F0FB; }
td.NavBot		{ font-size:xx-small; border-bottom:1px solid #212A8F; }
a.NavBot		{ font-size:xx-small; text-decoration:none; }
a.NavBot:hover	{ text-decoration:underline; }

span.Phone		{ font-family:Arial; font-size:large; color:#FF0000; font-weight:bold; }
td.Address		{ font-size:70%; }
p.Dev			{ font-size:xx-small; }
a.Dev			{ color:#999999; }

th.stats		{ background-color:#1779BF; color:#FFFFFF; font-size:70%; font-weight:bold; }
td.statsname	{ background-color:#87D9FF; font-size:70%; font-weight:bold; }
td.statsdata	{ background-color:#F9F9FF; font-size:70%; text-align:center; }

th.Bookinglist	{ background-color:#1779BF; color:#FFFFFF; font-size:70%; font-weight:bold; }
th.BookingDetails	{ background-color:#F9F9FF; font-size:70%; text-align:left; }
td.BookingDetails	{ background-color:#F9F9FF; font-size:70%; text-align:left; }